@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap');

body {
    background-image: url("/img/fon.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    width: 1366px;
    height: 770px;
    margin: auto;
    position: relative;
}

.nav {
    width: 1366px;
    height: 58px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    position: relative;
    margin: 0;
}

.nav a {
    text-decoration: none;
}

.nav-text-left {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    position: absolute;
    width: 157px;
    height: 22px;
    left: 79px;
    top: 18px;
}

.nav-text-left:hover {
    color: #236D47;
    transition: 0.5s;
}

.icon-first {
    position: absolute;
    right: 405px;
    top: 17px;
}

.icon-second {
    position: absolute;
    right: 355px;
    top: 18px;
}

.icon-third {
    position: absolute;
    right: 308px;
    top: 17.38px;
}

.icon-first:hover path,
.icon-second:hover path,
.icon-third:hover path {
    fill: #236D47;
    transition: 0.5s;
}

.right-content {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    width: 108px;
    height: 22px;
    position: absolute;
    right: 147px;
    top: 22px;
    box-sizing: border-box;
}

.right-content p {
    margin: 0;
    color: #FFFFFF;
}

.right-text-link {
    color: #FFFFFF;
}

.right-text-link:hover,
.right-text-link-last:hover {
    color: #236D47;
    transition: 0.5s;
}

.right-content-last {
    position: absolute;
    width: 68px;
    height: 14px;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    right: 79px;
    top: 22px;
}

.right-content-last p {
    margin: 0;
    color: #FFFFFF;
}

.right-text-link-last {
    color: #FFFFFF;
}

.right-content::before {
    content: "";
    display: block;
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    right: 135px;
    bottom: 5px;
}

.form {
    position: absolute;
    z-index: 1;
    width: 444px;
    height: 584px;
    left: 467px;
    bottom: 74px;
    top: 112px;
    background-color: #FFFFFF;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);
}

.form-text-top {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;

    position: absolute;
    left: 61px;
    top: 31px;
    margin: 0;
}

.form-text-link {
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    position: absolute;
    top: 33px;
    right: 59px;
    color: #3CB878;
}

.form-text-link:hover {
    color: #01813F;
    text-decoration: underline;
    transition: 0.6s;
}

.form::before {
    content: "";
    display: block;
    background: #3CB878;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 29px;
}

.btn-top {
    position: relative;
    width: 160px;
    height: 48px;
    cursor: pointer;
    top: 61px;
    padding: 0;
    border: none;
}

.btn-fb {
    background: #305DB8;
    left: 61px;
}

.btn-icon-fb {
    height: 24px;
    width: 12.46px;
    position: absolute;
    left: 16.77px;
    top: 12px;
    fill: #FFFFFF;
}

.btn-text-fb {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    position: absolute;
    top: 17px;
    bottom: 17px;
    right: 22px;
}

.btn-top::before {
    content: "";
    display: block;
    width: 1px;
    height: 28px;
    /*background: #0A162F;*/
    mix-blend-mode: normal;
    opacity: 0.1;
    position: absolute;
    left: 48px;
    top: 10px;
}

.btn-fb::before{
    background: #0A162F;
}

.btn-google::before {
    background: #2B0D09;
}

.btn-fb:hover {
    background: #022263;
    transition: 0.6s;
}

.btn-google:hover {
    background: #AB1F09;
    transition: 0.6s;
}

.btn-google {
    background: #DF4A32;
    right: 60px;
    position: absolute;
}

.btn-icon-google{
    position: absolute;
    width: 30px;
    height: 19px;
    left: 12px;
    top: 15px;
    fill: #FFFFFF;
}

.btn-text-google {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    position: absolute;
    top: 17px;
    right: 27px;
}


.text-or-form {
    position: absolute;
    width: 322px;
    height: 18px;
    left: 61px;
    top: 142px;
}
.text-or {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    width: 15px;
    height: 14px;
    position: absolute;
    bottom: 7px;
    left: 154px;
}

.text-or-form::before {
    content: "";
    display: block;
    width: 152px;
    height: 1px;
    background: #F2F2F2;
    position: absolute;
    top: 6px;
    left: -3px;
}

.text-or-form::after {
    content: "";
    display: block;
    width: 152px;
    height: 1px;
    background: #F2F2F2;
    position: absolute;
    top: 6px;
    right: -3px;
}

.form-input {
    position: absolute;
    border: 1px solid #F2F2F2;
    width: 324px;
    height: 44px;
    border-radius: 4px;
    cursor: pointer;

    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
    padding-left: 20px;
    box-sizing: border-box;
}

.form-input:focus {
    outline: none;
    background: #FFFFFF;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    color: #434343;
}

.input-name {
    position: absolute;
    left: 60px;
    top: 165px;
}

.input-lastname {
    position: absolute;
    left: 60px;
    top: 225px;
}

.input-email {
    position: absolute;
    left: 60px;
    top: 284px;
}

.input-password {
    position: absolute;
    left: 60px;
    top: 343px;
}

.input-password-confirm {
    position: absolute;
    left: 60px;
    top: 403px;
}

.checkbox:checked,
.checkbox:not(:checked) {
    position: absolute;
    top: 460px;
    left: 62px;
}

.checkbox:checked + label,
.checkbox:not(:checked) + label {
    display: inline-block;
    position: relative;
    padding-top: 5px;
    padding-left: 29px;
    cursor: pointer;
    top: 410px;
    left: 62px;

    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
}

.checkbox:checked + label:before,
.checkbox:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
    background-color: #FFFFFF;
}

.checkbox:checked + label:after,
.checkbox:not(:checked) + label:after {
    content: "";
    position: absolute;
    transition: all 0.2s ease;
    left: 3px;
    bottom: 3px;
    width: 18px;
    height: 9px;
    border-left: 4px solid #3CB878;
    border-bottom: 4px solid #3CB878;
    transform: rotate(-45deg);
    box-sizing: border-box;
}

.checkbox:not(:checked) + label:after {
    opacity: 0;
}

.checkbox:checked + label:after {
    opacity: 1;
}

.checkbox-link {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
    text-decoration: none;
}

.checkbox-link:hover {
    color: #01813F;
    text-decoration: underline;
    transition: 0.5s;
}

.btn-last {
    position: absolute;
    width: 324px;
    height: 46px;
    left: 60px;
    top: 500px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
}

.btn-last-text {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    cursor: pointer;
}

.btn-last:hover {
    background: #01813F;
    transition: 0.6s;
}















